[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobField.BlobSize

Size of the current blob

## Declaration

Source position: db.pas line 873

`public property TBlobField.BlobSize: LongInt read GetBlobSize;`

## Description

BlobSize is the size (in bytes) of the current contents of the field. It will vary as the dataset's current record moves from record to record.

## See also

TField.Size |  | Logical size of the field
TField.DataSize |  | Size of the field's data

The latest version of this document can be found at lazarus-ccr.sourceforge.net .